<html><head><meta name="Generator" content="Made with Mail Designer from equinux - www.equinux.com/maildesigner"><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; " background="http://www.dramapassion.com/mail/page-bg.jpg" bgcolor="#686868"> 

<table width="100%" cellspacing="0" cellpadding="0" id="page-wrap" align="center" background="http://www.dramapassion.com/mail/page-bg.jpg" bgcolor="#686868">
<tbody><tr>
	<td>

<table class="email-body-wrap" width="900" cellspacing="0" cellpadding="0" id="email-body" align="center">
<tbody><tr>
	<td width="30" eqfixedwidth="true">&nbsp;<!-- Left page bg show-thru --></td>
	<td width="840" background="http://www.dramapassion.com/mail/content-bg.jpg" bgcolor="#ffffff">
		
		<!-- Begin of layout container -->
		<div id="eqLayoutContainer">
			
			<div eqlayoutblock="">
				<table width="840" cellpadding="0" cellspacing="0" align="center">
				<tbody><tr>
					<td width="840" align="center">
						<img width="840" height="300" alt="" style="display: block; " src="http://www.dramapassion.com/mail/top.jpg" border="0">
					</td>
				</tr>
				</tbody></table>
			</div>
			
			<div eqlayoutblock="">
				<table width="840" cellpadding="0" cellspacing="0" align="center">
				<tbody><tr>
					<td width="30">&nbsp;</td>
					<td width="780" align="center">
						<div class="heading" apple-content-name="title" style="font-size: 16px; font-family: 'Lucida Grande'; ">
							<font face="Arial" style="font-size:30px; "><b>Lorem ipsum dolor sit amet</b></font>
						</div>
					</td>
					<td width="30">&nbsp;</td>
				</tr>
				<tr height="8">
					<td width="30"><div class="spacer"></div></td>
					<td width="780"><div class="spacer"></div></td>
					<td width="30"><div class="spacer"></div></td>
				</tr>
				<tr>
					<td width="30">&nbsp;</td>
					<td width="780" align="left">
						<div class="text" apple-content-name="body" style="font-size: 16px; font-family: 'Lucida Grande'; ">
							<font face="Arial" style="font-size:16px; line-height:1.5; ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam consequat molestie lectus, a commodo elit laoreet non. Morbi venenatis erat ac erat iaculis in scelerisque dolor bibendum. Praesent id nibh in dui aliquam ultrices nec in neque. Nullam fringilla elit non ligula accumsan pellentesque sed eu sapien.<br><br>Fusce suscipit enim eu lectus rhoncus vitae volutpat ligula imperdiet. Maecenas ligula dui, semper non faucibus ac, vehicula non dui. Phasellus euismod iaculis purus in accumsan. Ut at sapien sem. Sed varius dictum vehicula. Morbi sed nibh ac sem posuere ullamcorper et ut nisl. Nulla lacinia ultrices nulla, sit amet aliquet lectus consectetur.</font>
						</div>
					</td>
					<td width="30">&nbsp;</td>
				</tr>
				</tbody></table>
			</div>
			
			<div eqlayoutblock="">
				<table width="840" cellpadding="0" cellspacing="0" align="center">
				<tbody><tr>
					<td width="840" align="center">
						<img width="840" height="120" alt="" style="display: block; " src="http://www.dramapassion.com/mail/bottom.jpg" border="0">
					</td>
				</tr>
				</tbody></table>
			</div>
			
		<div eqlayoutblock=""><table width="840" cellspacing="0" cellpadding="0">
<tbody><tr>
	<td width="30">&nbsp;</td>
	<td width="780" valign="top" align="left">
		<div class="heading" style="font-size: 16px; font-family: 'Lucida Grande'; ">
			<font face="Arial" style="font-size:30px; "><b>Lorem ipsum dolor sit amet</b></font>
		</div>
	</td>
	<td width="30">&nbsp;</td>
</tr>
<tr height="8">
	<td width="30"><div class="spacer"></div></td>
	<td width="780"><div class="spacer"></div></td>
	<td width="30"><div class="spacer"></div></td>
</tr>
<tr>
	<td width="30">&nbsp;</td>
	<td width="780" valign="top" align="left">
		<div class="text" style="font-size: 16px; font-family: 'Lucida Grande'; ">
			<font face="Arial" style="font-size:16px; line-height:1.5; ">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</font>
		</div>
	</td>
	<td width="30">&nbsp;</td>
</tr>
</tbody></table>
</div></div>
		<!-- End of layout container -->
		
	</td>
	<td width="30" eqfixedwidth="true">&nbsp;<!-- Right page bg show-thru --></td>
</tr>
</tbody></table><!-- email-body -->

	</td>
</tr>
<tr>
	<td height="30">&nbsp;<!-- Bottom page bg show-thru --></td>
</tr>
</tbody></table><!-- page-wrap -->

</body></html>